header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Rosario to Vampire
  repository: kara.moe
  conditions:
    tagPresence:
      - a7e3a8e8-946a-4a06-94ce-f6af8cd2e2a8
      - 646b8fc6-79a2-4f8e-8a36-2fd7dab4de68
  actions:
    addTag:
      - tid: 02de785d-bca2-445c-a6c6-ecbe6a9cd88e
        type: 18
